burn_classes:
  unburned: 4013
  low: 6884
  moderate: 10957
  high: 8835
emampr_landcover_vote_2017:
  42: 49258
  255: 47179
  52: 4320
  31: 724
  71: 406
  12: 375
  11: 105
  90: 23
  82: 11
  22: 8
  95: 5
soil_textures:
  clay loam: 54747
  sand loam: 47179
  silt loam: 488
